count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KCRF01008692.1:1..283:rRNA/citations?format=yaml
    description: marine metagenome partial 16S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KCRF01008692.1:1..283:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 284
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KCRF01008692.1:1..283:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KCRF01008692
    pdb_entity_id: null
    pdb_structured_note: null
    product: 16S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: marine metagenome
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KCRF01008692.1:1..283:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2020-08-19 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 408172
  upi: URS00017CA8EF
